Audacity, VLC, and Minitube

News about updates on package status for CR packages compiled for Mepis 8.5.
Message
Author
User avatar
Centurion030
Forum Novice
Forum  Novice
Posts: 90
Age: 46
Joined: Fri Feb 27, 2009 8:55 am

Audacity, VLC, and Minitube

#1 Postby Centurion030 » Wed Feb 08, 2012 4:17 pm

Hello,

Trying to install these on an 8.5 system. Which steps are needed to load these as I am encountering numerous dependency errors. :bawling:

Best,

James

User avatar
jmanj39
Forum Novice
Forum  Novice
Posts: 50
Age: 54
Joined: Sun Feb 17, 2008 1:11 am

Re: Audacity, VLC, and Minitube

#2 Postby jmanj39 » Wed Feb 08, 2012 7:22 pm

Start menu/system/synaptic package manager
Enter your root password when prompted
Search for your program.
Right click on the program and check mark for install
click apply

Synaptic should take care of the dependencies. I haven't used minitube but Audacity and VLC are availabe through synaptic. This is the procedure for installing anything!

User avatar
m_pav
Forum Guide
Forum Guide
Posts: 2520
Age: 49
Joined: Sun Aug 06, 2006 3:02 pm

Re: Audacity, VLC, and Minitube

#3 Postby m_pav » Wed Feb 08, 2012 9:54 pm

You must also enable the multimedia repo first, then reload, then locate and install via synaptic

Mike P
Mike P

Regd Linux User #472293
(Mine)Lenovo T550, i7-5600U, 16GB, 128GB SSD + 1.0TB HDD, MX15 64-bit
(Wifes) Asus M4A88TD-M, AMD Phenom II x4 955 CPU, nVidia GF610, 6Gb, 500GB+320GB, MX14 + KDE
(Kids) Intel NUC, J1900, 4GB, 64GB SSD, MX14 + KDE

User avatar
jmanj39
Forum Novice
Forum  Novice
Posts: 50
Age: 54
Joined: Sun Feb 17, 2008 1:11 am

Re: Audacity, VLC, and Minitube

#4 Postby jmanj39 » Wed Feb 08, 2012 10:57 pm

@m_pav Every time I tried getting Audacity in Mepis 8.5 from the Debian Multimedia repo it broke kdenlive. It happened 3 times to me! Grrrrr. That may have changed for Mepis 11 but I can't confirm that and he stated he is using 8.5.. I do know that Audacity and VLC are available without enabling that repo. If anythig he may have to enable the Mepiscr repo. I think he should try the default first and post again if that fails.

User avatar
Stevo
Forum Veteran
Forum Veteran
Posts: 11137
Age: 57
Joined: Fri Dec 15, 2006 8:07 pm

Re: Audacity, VLC, and Minitube

#5 Postby Stevo » Thu Feb 09, 2012 12:06 am

Hold yer horses a second there, pardners!

We found that the multimedia repo indeed did lead to big problems with the MEPIS repo in 8.5. The recommended procedure is to disable the multimedia repo, then add the main and restricted community repos. The testing versions of both are both 99.9% safe, too. Then set the preferred distribution in Synaptic to mepis. The newer compatible versions of VLC and minitube in the CR should show up as upgrades, I'm not sure about audacity.
* Minitube requires QT 4.6, which means it will be in the TEST community repo for the foreseeable future.
I'm building version 1.7 now....
The optimist proclaims that we live in the best of all possible worlds, and the pessimist fears this is true.

James Branch Cabell

User avatar
Centurion030
Forum Novice
Forum  Novice
Posts: 90
Age: 46
Joined: Fri Feb 27, 2009 8:55 am

Re: Audacity, VLC, and Minitube

#6 Postby Centurion030 » Sat Feb 11, 2012 1:21 am

Thanks Stevo-will try this weekend.

James

User avatar
Centurion030
Forum Novice
Forum  Novice
Posts: 90
Age: 46
Joined: Fri Feb 27, 2009 8:55 am

Re: Audacity, VLC, and Minitube

#7 Postby Centurion030 » Fri Feb 17, 2012 4:37 pm

No dice. The only reason this system is running 8.5 is that 11 fails to install on it. Will probably get another video card and then go for Mepis 11.

James

User avatar
Stevo
Forum Veteran
Forum Veteran
Posts: 11137
Age: 57
Joined: Fri Dec 15, 2006 8:07 pm

Re: Audacity, VLC, and Minitube

#8 Postby Stevo » Fri Feb 17, 2012 8:36 pm

Hmmm--I know minitube requires QT 4.6, which is only in the testing CR. Are you enabling the testing CR also? Also recommended is disbaling debian-multimedia and enabling the main and testing restricted repo.

It does work--but perhaps Synaptics isn't smart enough? Try installing aptitude and as root:

aptitude update
aptitude install vlc

If the first solution does not help, keep hitting "n" until one that works comes up.

Also, it really helps if we can see the exact text of the error messages, if you cut & paste them here.
The optimist proclaims that we live in the best of all possible worlds, and the pessimist fears this is true.

James Branch Cabell

User avatar
Centurion030
Forum Novice
Forum  Novice
Posts: 90
Age: 46
Joined: Fri Feb 27, 2009 8:55 am

Re: Audacity, VLC, and Minitube

#9 Postby Centurion030 » Sat Feb 25, 2012 1:32 am

Kind of a cop-out, but I got a better Nvidia card and installed Mepis 11 on my wife's desktop. Working out the kinks for minitube, but everything else works fine.

Thanks for the help, though. I try to have all my systems here in the house on the same OS version. This desktop, 64-bit, her desktop, and the two laptops all run Mepis 11.0.

Best,

James


Return to “Package Status - 8.5”

Who is online

Users browsing this forum: No registered users and 1 guest